Subject: Re: Make mode-line number display consistent when both line and col numbers are shown.

From: Robert Weiner <[email-masked]>
Date: Fri, 29 Sep 2017 14:17:54 -0400

On Fri, Sep 29, 2017 at 1:49 PM, John Wiegley <[email-masked]> wrote:

> >>>>> "EZ" == Eli Zaretskii <[email-masked]> writes:
>
> But you're right, the mode line can always be customized, so I'm not
> feeling
> too strongly about this.
>

​Customizing mode-line-format won't help as the string to be modified is
embedded in the sub-variable, mode-line-position, which is a standard
variable not a customizable option.  So doesn't that mean there is no way
for a non-programming user to change the line-col display format and have
that change persist across Emacs releases without replicating the whole
definition of mode-line-position?

Bob